uuid: 00c3ff8f-1e7f-4a7f-ade9-55cc24f0bc69
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.projets_lies
    - field.field.node.projet.field_documents
    - field.field.node.projet.field_equipe_photo
    - field.field.node.projet.field_equipe_presentation
    - field.field.node.projet.field_image
    - field.field.node.projet.field_infos
    - field.field.node.projet.field_intro
    - field.field.node.projet.field_laureats
    - field.field.node.projet.field_liens
    - field.field.node.projet.field_nom_de_l_equipe
    - field.field.node.projet.field_parties_projet
    - field.field.node.projet.field_site_projet
    - node.type.projet
  module:
    - smart_trim
id: node.projet.projets_lies
targetEntityType: node
bundle: projet
mode: projets_lies
content:
  field_laureats:
    type: boolean
    label: visually_hidden
    settings:
      format: custom
      format_custom_false: ''
      format_custom_true: Lauréat
    third_party_settings: {  }
    weight: 0
    region: content
  field_nom_de_l_equipe:
    type: smart_trim
    label: visually_hidden
    settings:
      trim_length: 600
      trim_type: chars
      trim_suffix: ''
      wrap_output: false
      wrap_class: trimmed
      more:
        display_link: true
        target_blank: false
        link_trim_only: false
        class: more-link
        text: 'voir le projet'
        aria_label: 'Read more about [node:title]'
      summary_handler: full
      trim_options:
        text: false
        trim_zero: false
        replace_tokens: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  field_documents: true
  field_equipe_photo: true
  field_equipe_presentation: true
  field_image: true
  field_infos: true
  field_intro: true
  field_liens: true
  field_parties_projet: true
  field_site_projet: true
  langcode: true
  links: true
  search_api_excerpt: true
  title: true
  uid: true
